
StocksAndFisheriesKB - Task #11651

GRSF VRE: check the ckan-connector

Apr 13, 2018 06:46 PM - Francesco Mangiacrapa

Status: Closed Start date: Apr 13, 2018

Priority: Urgent Due date:  

Assignee: Francesco Mangiacrapa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Check the ckan connector instance for the VRE GRSF.

is it last version?

is it up and running?

History

#1 - Apr 13, 2018 06:46 PM - Francesco Mangiacrapa

- Subject changed from GRSF VRE: check ckan-connector to GRSF VRE: check the ckan-connector

#2 - Apr 16, 2018 12:08 PM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Apr 16, 2018 12:09 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Francesco Mangiacrapa

- % Done changed from 0 to 100

Yes it is up and runnning. The version is the latest version released in gCube 4.10.0: 1.1.2-4.10.0-142056

#4 - Apr 18, 2018 12:23 PM - Francesco Mangiacrapa

- Status changed from Feedback to Closed

#5 - Jul 26, 2018 02:11 PM - Luca Frosini

- Project changed from 8 to StocksAndFisheriesKB

- Target version deleted (WP09)
